Subject: Re: bug#64177: outline-minor-mode-highlight fails to activate for custom headings

From: Juri Linkov <[email-masked]>
Date: Sun, 25 Jun 2023 20:13:31 +0300

> How does emacs-lisp-mode handle outline headings ?  Always setting the
> defaults first, then the user can reset the variables outline-regexp,
> outline-heading-alist, and outline-level before enabling outline-minor-mode ?

Yes, you need to set the variables outline-regexp, outline-heading-alist,
and outline-level before enabling outline-minor-mode.

Since you have a working solution now, I'm closing this request.